<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.2.1.1 Radians</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Trigonometric functions for any size angle </h3>

<h4>The radian </h4>

<p>First, we introduce an alternative to measuring angles in degrees. Look at the circle shown in the figure below. It has radius <span class="math inline">\(r\)</span> and we have shown an arc <span class="math inline">\(AB\)</span> of length <span class="math inline">\(\ell\)</span> (measured in the same units as <span class="math inline">\(r\)</span>). As you can see the arc subtends an angle <span class="math inline">\(\theta\)</span> at the centre \(O\) of the circle.</p><p style="text-align: center;"><img src="@@PLUGINFILE@@/4.1%20fig%201%20radians.svg" alt="Arc subtending angle theta" role="presentation" class="img-responsive atto_image_button_text-bottom" width="375" height="127"><br></p>

<p>The angle <span class="math inline">\(\theta\)</span> in <span><strong>radians</strong></span> is defined as <span class="math inline"> \(\displaystyle{\theta=\frac{\text{length of arc}\ AB}{\text{radius}}=\frac{\ell}{r}}\)</span></p>

<p>So, for example, if <span class="math inline">\(r=10 \text{ cm}\)</span> , <span class="math inline">\(\ell=20 \text{ cm}\)</span> , the angle <span class="math inline">\(\theta\)</span> would be <span class="math inline">\(\dfrac{20}{10}=2 \text{ radians}\)</span>. The relation between the value of an angle in radians and its value in degrees is readily obtained as follows. Referring to figure (b) imagine that the arc <span class="math inline">\(AB\)</span> extends to cover half the complete perimeter of the circle. The arc length is now <span class="math inline">\(\pi r\)</span> (half the circumference of the circle) so the angle <span class="math inline">\(\theta\)</span> subtended by <span class="math inline">\(AB\)</span> is now <span class="math inline">\(\theta=\displaystyle{\frac{\pi r}{r}}=\pi \text{ radians}\)</span></p>

<p>But clearly this angle is <span class="math inline">\(180^{\circ}\)</span>. Thus <span class="math inline">\(\pi \text{ radians}\)</span> is the same as <span class="math inline">\(180^\circ\)</span>. Note conversely that since <span class="math inline">\(\pi \text{ radians}\)</span><span class="math inline">\(=180^\circ\)</span> then \(1 \text{ radian}\) <span class="math inline">\(=\dfrac{180}{\pi} \text{ degrees}\)</span> (about <span class="math inline">\(57.3^\circ\)</span>).</p>

<div class="HELM_keypoint">
<h4>Key Point</h4>
<p><span class="math inline">\(\qquad 180^\circ= \pi\ \ \text{radians}\)</span>
</p>

<p> <span class="math inline">\(\qquad   360^\circ=2\pi\ \ \text{radians}\)</span>   \(1 \text{ radian}\) <span class="math inline">\(=\dfrac{180}{\pi} \text{ degrees}\)</span> (<span class="math inline">\(\approx 57.3^\circ\)</span>)

</p><p><span class="math inline">\(\qquad 1^\circ=\dfrac{\pi}{180}\ \ \text{radians}\)
</span></p>
<p>
 <span class="math inline">\(\qquad x^\circ=\dfrac{\pi x}{180}\ \ \text{radians}\)</span>   <span class="math inline"> \(y \text{ radians}\)</span> <span class="math inline">\(=\dfrac{180y}{\pi} \text{ degrees}\)</span></p></div>]]></text>
<file name="4.1 fig 1 radians.svg" path="/" encoding="base64">[encoded data, 15540 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
